# Release | Read release details

<mark style="color:blue;">`GET`</mark> `https://services.schneidergeo.com/content/release/{account}/{downloadCode}`

#### Path Parameters

| Name                                           | Type   | Description                                                                               |
| ---------------------------------------------- | ------ | ----------------------------------------------------------------------------------------- |
| account<mark style="color:red;">\*</mark>      | String | Your account ID, you can find this under Account Settings > General Settings > Account ID |
| downloadCode<mark style="color:red;">\*</mark> | String | The downloadCode for the release                                                          |

#### Headers

| Name                                            | Type   | Description                                                                         |
| ----------------------------------------------- | ------ | ----------------------------------------------------------------------------------- |
| Authorization<mark style="color:red;">\*</mark> | String | Your API key, you can find this under Account Settings > General Settings > API Key |

{% tabs %}
{% tab title="200: OK " %}

```javascript
{
    "downloadCode": 6546,
    "startdate": "2022-12-23",
    "enddate": "2023-03-12",
    "devices": 3,
    "guidebookInternalId": "13BkPf",
    "lang": "de",
    "additionalAssets": [],
    "link": "QtvgtI",
    "bundleName": "Salzkammergut-Rundfahrt",
    "creation": "2022-12-30T13:31:39.000+00:00"
}
```

{% endtab %}

{% tab title="404: Not Found " %}

```javascript
{
    // Response
}
```

{% endtab %}
{% endtabs %}


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.guibo.travel/developers/releases-api/release-or-read-release-details.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
